* REMOVE.CMD

store t to myes
do while myes
   erase
   @  0,55 say "PERIOD " + FILE2
   goto top
   store 41 to mtop

   do LISTNAME

   store "  " to mnum
   store t to myes1
   store f to myes2
   do while myes1
      @ 22, 0 say "     Type 0 to QUIT or # of student to DELETE --> "  ;
              get mnum
      read
         if val(mnum) = 0
            store f to myes
            store f to myes1
         else
            store val(mnum) to mstudent
            goto mstudent
            store "  " to myes2
            @ 23,10 say "                                   "
            @ 23,10 say "Are You Sure <Y/N> ? " get myes2
            read
            @ 23,10 say "                                    "
            if !(myes2) = "Y"
               delete
               pack
               store f to myes1
            else
               loop
            endif
         endif
   enddo
enddo
release all like m*
return

999.00999.00999.00999.00  NMNM SLY, MARLIA   